dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");
set_inpun_fun("gameinput");

function LoadingLevel(param)

	SLevel=param;
return;end;

location={}
location["comics"] = true
location["comics"] = {}
location["comics"]["id"] = 22
location["comics"]["sub_id"] = 0

function LevelComplete()

end;

function StartLevel()

ShowMenu(false);
end;



flags={};


flags["whole_darkness"]=false;
flags["skip"]=false;
flags["HintCount"]=5;
flags["comics"]=true
add_tree_leaf("Root","comics",22,0);-- Добавляет лист в дерево 



dofile("./data/22/0/res.lua");

setcurentleaf("comics",22,0);
savegame(SaveLevel())

playfile(".\\sound\\Music_1.ogg",true,true);
